package com.gh.gamecenter.feature.entity

import com.google.gson.annotations.SerializedName

data class QyToken(
    @SerializedName("token")
    private val _token: String? = null
) {

    val token: String
        get() = _token ?: ""
}